/*
-----------------------------------------------------------------
Page :	all pages
FileName :	menu.css
Version :	2004.01.07
Media :	Screen
Author :		Jan roub
-----------------------------------------------------------------
*/
#menu {
	position : absolute;
	left : 200px;
	top : 80px;
	margin : 0;
	padding : 0;
	width : 500px;
}

#menu A, #menu A:visited {
	margin : 0;
	padding : 4px 1em;
	float : left;
	color : Black;
	font-size : 75%;
	font-weight : bold;
	text-decoration : none;
	text-align : center;
}

#menu .selected {

}

#menu A:hover {
	background : #0055AA;
	color : White;
}

#menu #menu5 {
	display : none;
}